import { FC } from 'react';
declare type TooltipProps = {
    opened: boolean;
    top: number;
    left: number;
    data: any;
};
export interface TooltipData {
    color?: string;
    base_population_perc?: number;
    base_population_size?: number;
    description?: string;
    id?: string;
    insight_type?: string;
    label?: string;
    pic?: string;
    target_audience_affinity?: number;
    target_audience_perc?: number;
    target_audience_population_size?: number;
    taxonomy?: string[];
    twitter_handle?: null | string;
    twitter_url?: null | string;
}
declare const ChartTooltip: FC<TooltipProps>;
export default ChartTooltip;
